ansible_host: "{{ ip | default('10.0.2.1', true) }}"
# all:
#   hosts:
#     my_custom_host:
#       ansible_host: "{{ ip | default('10.0.2.1', true) }}"
#       # ansible_host: "{{ ip | default('10.0.2.1', true) | regex_replace('^$', 'ERROR: Variable ip is not defined') }}"
